﻿.header_bottom
{
    height: 168px;
    width: 960px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    position: relative;
}
.home_header_middle
{
    display: table;
    width: 100%;
    height: 120px;
    position: relative;
}

.header_bottom {
    background-image: url(/Content/images/nav/bb_logo1.png);
    background-position: 10px 19px;
    background-repeat: no-repeat;
    height: 169px;
    margin: 0 auto;
    width: 960px;
}
.header_bottom .header_deco_image1
{
    background-image: url(/Content/images/bg/obt_sign1.png);
    background-repeat: no-repeat;
    background-position: center 0px;
    height: 80px;
    width: 178px;
    position: absolute;
    top: 45px;
    left: 25px;
    margin: 0px;
}
.header_bottom .bb_logo {
    float: left;
    height: 75px;
    margin-left: 44px;
    margin-top: 44px;
    width: 200px;
}
.header_bottom .bb_logo img
{
    border: 0px;
}
.header_bottom .redeem_box_container
{
    position: absolute;
    height: 67px;
    width: 262px;
    color: Black;
    top: 30px;
    right: 7px;
}

.header_bottom .minibanner_container
{
    
    position: absolute;
    height: 106px;
    width: 268px;
    color: Black;
    top: 15px;
    right: -5px;
}


.header_bottom .nav
{
    height: 50px;
    width: 100%;
    clear: both;
}
.share
{
    background-color: #2F2629;
    height: 112px;
    width: 115px;
    margin-left: 2px;
    position: absolute;
    top: 42px;
    display: none;
    position: relative;
    top: 0px;
    z-index: 200;
}
.mainFBLike
{
    width: 95px;
    margin-left: 10px;
    padding: 10px 0px 8px 0px;
    border-bottom: 1px solid #777777;
    position: absolute;
    top: 0px;
    z-index: 201;
}
.mainTwitter
{
    width: 95px;
    margin-left: 10px;
    padding: 8px 0px 8px 0px;
    border-bottom: 1px solid #777777;
    position: absolute;
    top: 35px;
    z-index: 1;
}
.googlePlusone
{
    width: 95px;
    margin-left: 10px;
    padding: 8px 0px 8px 0px;
    position: absolute;
    top: 70px;
    z-index: 1;
}


.banner_deco_image1 {
	background-image: url(../../../images/banner/cotent_page_banner_bg2.png);
	background-repeat: no-repeat;
	background-position: right 0px;
	height: 39px;
	width: 6px;
	float: right;
	position: relative;
	top:32px;
	right: 1px;
	margin: 0px;
	z-index: 0;
}

